Gemalto is now part of the Thales Group, find out more.

You are here

EHS6, ELS61 - What do i need to develop a Midlet using Windows 10 | Thales IoT Developer Community

May 2, 2022 - 5:10pm, 47 views

Hi everybody

What exactly do I need to install on Windows 10 to be able to develop midlets for EHS6 and ELS61? I would like to work with a new Eclipse (2022-03). Is that still possible somehow? Which versions do I need?